/* COMMON */
.centre { display: table; width: 100%; height: 100%; }
.centre .inner { display: table-cell; vertical-align: middle; width: 100%; height: 100%; }

.sub_tab_menu { padding: 50px 0; width: 100%; }
.tab-list { position: relative; margin-bottom: 55px; }
.tab-list:after { content: ''; display: block; clear: both; }
.tab-list > li { float: left; margin-left: -1px; background-color: #fff; border: 1px solid #d6d6d6; }
.tab-list > li:first-child { margin-left: 0; }
.tab-list > li a,
.tab-list > li button { display: block; width: 100%; height: 60px; text-align: center; color: #999999; font-size: 17px; letter-spacing: -0.05em; font-weight: 500; }
.tab-list > li.active { position: relative; margin-top: 0; border-top: 1px solid #333333; border-color: #555555; }

.__tab-block > li.active a,
.__tab-block > li.active button { background: #fff; color: #333; font-weight: bold; }
.__tab-block > li.active { border-color: #926d49; }

.__tab-solid { margin-bottom: 0; }
.__tab-solid > li { background-color: transparent; border: none; }
.__tab-solid > li.active { border-top: none; }
.__tab-solid li.active a:before,
.__tab-solid li.active button:before{
    content: ''; position: absolute; bottom: -7px; left: 0; right: 0;
    margin: auto; width: 14px; height: 14px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.__tab-solid li.active button strong { color: #fffcc9; }

.__solid-orange li.active a,
.__solid-orange li.active button { position: relative; background: #c96d31; color: #fff; }
.__tab-solid li.active a:before,
.__tab-solid li.active button:before { background: #c96d31; }

.__tab-underline:before { content: ''; position: absolute; left: 0; bottom: 0; width: calc(100% - 3px); height: 1px; background-color: #333333; }
.__tab-underline > li { float: left; margin-left: -1px; background-color: #fff; border-top: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6; border-right: 1px solid #d6d6d6; }
.__tab-underline > li a,
.__tab-underline > li button { display: block;  width: 100%; height: 60px; text-align: center; color: #aaaaaa; font-size: 17px; letter-spacing: -0.05em; font-weight: bold; }
.__tab-underline > li.active { position: relative; margin-top: 0; border-top: 1px solid #333333; background-color: #fff; border-left: 1px solid #333333; border-right: 1px solid #333333; }
.__tab-underline > li.active a,
.__tab-underline > li.active button { color: #333333; }
.__tab-underline > li.active:before { content: ''; position: absolute; left: 0; bottom: -1px; width: 100%; height: 1px; background-color: #fff; }
.__underline-brown > li.active { border-top-color: #926d49; border-left-color: #926d49; border-right-color: #926d49; }
.__underline-brown:before { background-color: #926d49; }

.tab2 > li { width: 50%; }
.tab3 > li { width: 33.33333%; }
.tab4 > li { width: 25%; }
.tab5 > li { width: 20%; }
.tab6 > li { width: 16.66666%; }
.tab7 > li { width: 14.285%; }
.tab8 > li { width: 12.5%; }
.tab9 > li { width: 11.11111%; }
.tab6:before { width: calc(100% - 5px); }
.tab9:before { width: calc(100% - 9px); }

@media (max-width:1024px) {
    .tab-list:before { content: none; }
    .tab-list { margin-bottom: 35px; }
    .tab-list > li { margin-bottom: -1px; width: 50%; height: 50px !important; line-height: 50px !important; border-bottom: 1px solid #d6d6d6; }
    .tab-list > li:first-child { margin-left: -1px; }
    .tab-list > li.active:before { background: #333; }
    .tab-list > li a, .tab-list > li button { height: 50px; line-height: 50px; font-size: 13px; }
}




/* LIST */
.bbs-org-table { display: table; border-collapse: collapse; width: 100%; }
.bbs-org-row { display: table-row; border-bottom: 1px solid #e5e5e5; }
.bbs-org-th { display: table-cell; vertical-align: middle; padding: 28px 15px; text-align: center; border-right: 1px solid #e5e5e5; }
.bbs-org-td { display: table-cell; vertical-align: middle; padding: 20px 15px; text-align: center; border-right: 1px solid #e5e5e5; }
.bbs-org-th:last-child,
.bbs-org-td:last-child { border-right: none; }
.bbs-org-td img { margin: auto; }
.org-thumbnail{
    padding-top: calc(130 / 200 * 100%); width: 100%; height: 0;
    background-repeat: no-repeat; background-position: center; background-size: cover;
}
@media (max-width:1024px) {
    .bbs-org-th { padding: 15px 5px; font-size: 14px; }
    .bbs-org-td { padding: 10px 5px; font-size: 13px; }
}

/*  */
